<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sistema de Transacciones Bancarias</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="login.component.css">
</head>
<body>
  <header class="container-fluid bg-dark text-white text-center py-3">
    <h1>Sistema de Transacciones Bancarias A Nivel Nacional, SENIAT - SWITCH BANCARIO</h1>
  </header>
  <main class="container d-flex align-items-center justify-content-center min-vh-100">
    <section class="card bg-dark text-white">
      <div class="card-body">
        <div class="row">
          <div class="col-lg-6">
            <img src="https://i0.wp.com/aquisehabladerecho.com/wp-content/uploads/2017/05/seniat.jpg?resize=600%2C350&ssl=1" alt="SENIAT logo" class="img-fluid mb-3">
            <form>
              <div class="mb-3">
                <label for="email" class="form-label">Email</label>
                <input type="email" class="form-control" id="email" name="email" placeholder="Email">
              </div>
              <div class="mb-3">
                <label for="password" class="form-label">Contraseña</label>
                <input type="password" class="form-control" id="password" name="password" placeholder="Password">
              </div>
              <div class="d-flex align-items-center justify-content-between">
                <a href="registro/seguridad-usuario" class="text-light">Registrarse</a>
                <a href="#" class="text-light">¿Olvidaste tu contraseña?</a>
              </div>
              <a class="btn btn-primary mt-3" href="/dashboard">Iniciar sesión</a>
            </form>
          </div>
          <div class="col-lg-6 d-none d-lg-block">
            <img src="https://th.bing.com/th/id/R.dcfa699f9a11cccd86fa7472cc64cbfa?rik=4ju0ZYyg3i66%2fg&riu=http%3a%2f%2fwww.mppef.gob.ve%2fwp-content%2fuploads%2021%2f07%2funnamed-1-2.jpg&ehk=yP7X6TyFYX9SU8vr1v35htLibP6l3XXdX%2biCjZisACE%3d&risl=&pid=ImgRaw&r=0" alt="SENIAT information" class="img-fluid">
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer class="container-fluid bg-dark text-white text-center py-3">
    <p>&copy; 2024 SENIAT</p>
  </footer>
  <a class="button" routerLink="/menu">menu</a>
</body>
</html>
